Rae

My feedback

  1. 211 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    33 comments  ·  Feature Suggestions » Mail  ·  Flag idea as inappropriate…  ·  Admin →
    Rae supported this idea  · 
    Rae commented  · 

    Please add Mailman 3 as an installation option. We have been waiting for this for a very long time. Mailman 2.1 is old software and doesn't have the dkim options to keep the lists from being blocked. Migrating Mailman 2.1 lists to Mailman 3 won't be too overly difficult if we give our customers a choice. The main issues of migration would be the archives but since MM 2.1 stores them as HTML that is fine for our customers to just shift over to Mailman 3. Many have been requesting this upgrade for many years now. Please, let's get this done.

Feedback and Knowledge Base